Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 16:36:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hai this is about returns. I just opened the last order I received on 22th October and found that both the dresses will not fit me properly. 
But then I believe yesterday was the last day to return and Iam one day late to return. 
I request you to please accept my returns or can I come to store to return? I can do it today itself. 
Thank you
Divya
Cell# 60629559 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5212003